@charset "UTF-8";
/**
 *
 * (en) Screen layout based on YAML
 * (de) Bildschirmlayout auf YAML basierend
 *
 */
@media screen, projection {
 /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Tables | Tabellen
  *
  * (en) Generic classes for table-width and design definition
  * (de) Generische Klassen für die Tabellenbreite und Gestaltungsvorschriften für Tabellen
  *
  * @section content-tables
  */

  table {
      width: auto;
      border-collapse: collapse;
      margin-bottom: 0.5em;
  }
  table table {
      width: auto;
      border-collapse: collapse;
      margin-bottom: 0;
  }

  table caption {
      font-variant: small-caps;
  }

  table.full {
      width: 100%;
  }

  table.fixed {
      table-layout: fixed;
  }

  th,
  td {
      padding: 4px 12px;
	  vertical-align: middle;
  }
  table table th,
  table table td {
      padding: 0;
  }

  thead th {
      color: #000;
  }

  tbody th {
      background: #e0e0e0;
      color: #333;
  }

  tbody th[scope = "row"],
  tbody th.sub {
      background: #f0f0f0;
  }

  tbody th {
      text-align: left;
  }

  tbody td {

  }

  tbody tr:hover th[scope = "row"],
  tbody tr:hover tbody th.sub {
  }

  tbody tr:hover td {
  }

  table table th,
  table table td {
  	margin: 0;
	padding: 0;
	border: 0;
  }

  /* Register-Form */
  table.register td.label {
  	padding: 0.5em 0 0.2em 14px;
  }
  table.register td.input {
  	padding-right: 0;
  }
  table.register td.errors {
  	position: relative;
	padding: 0;
  }
  table.register td.notes {
  	vertical-align: top;
	padding-top: 19px;
	padding-right: 0;
  }
  table.register td.notes.top {
	padding-top: 0px;
  }
  table.register td.submit {
  	vertical-align: top;
	text-align: left;
	padding: 38px 11px 38px 0;
  }



  /* Account transactions */
  div.transactions-border {
    border: 1px solid #ccc;
    padding: 1px 1px 24px 1px;
    margin: 0 0 10px 0;
  }

  div.transactions-border-left {
    border: 1px solid #ccc;
    padding: 10px 10px 24px 10px;
    margin: 0 0px 10px 0;
  	width: 45%;
	float: left;
  	height: 70px;
  }
  
  div.transactions-border-left-margin {
    border: 1px solid #ccc;
    padding: 10px 10px 24px 10px;
    margin: 0 22px 10px 0;
  	width: 45%;
	float: left;
  	height: 70px;
  }
  
  table.transactions {
    padding: 0;
    margin: 0;
  }

  table.transactions th {
    font-weight: bold;
    background: transparent;
    vertical-align: top;
    background: url(../images/bg_transactions_table_header.png) repeat-x top right;
  }

  table.transactions th.last {
    background-image: url(../images/bg_transactions_table_header_last.png);
  }

  table.transactions tr.odd {
    background-color: #ffffff;
  }

  table.transactions tr.even {
    background-color: #f7f7f7;
  }

  table.transactions td {
    border-right: 1px solid #ececec;
  }

  table.transactions td.small {
    font-size: 10px;
  }

  table.transactions td.last {
    border: none;
  }


  .transactions-paginator {
    float: right;
    margin: 0 0 10px 0;
  }

  .transactions-paginator a {
    color: #666;
    text-decoration: none;
  }

  .transactions-paginator a:hover {
    text-decoration: underline;
  }

  .transactions-paginator a.item {
    margin: 0;
    padding-left: 2px;
    padding-right: 6px;
    background: url(../images/bg_paginator_item.png) no-repeat center right;
  }

  .transactions-paginator a.active {
    font-weight: bold;
  }

  .transactions-paginator a.last {
    background-image: none;
  }

  .transactions-paginator a.prev {
    padding-right: 20px;
    padding-left: 8px;
    background: url(../images/bg_paginator_prev.png) no-repeat center left;
  }

  .transactions-paginator a.next {
    padding-left: 20px;
    padding-right: 8px;
    background: url(../images/bg_paginator_next.png) no-repeat center right;
  }
}